ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

 OSA-2003-24
 
 
 1 サマリ
 
 
 
 
対象システム
ARMA2.1
 
 
 
パッケージ
apcupsd
 
 
 
概要
外部から管理者権限取得の可能性
 
 
 
危険度
3
 
 
 
 
 2 詳細
 
 APC社製 UPS の管理デーモンである apcupsd にバッファオーバーフロー脆弱性とフォーマット文字列脆弱性が発見されています。細工した文字列を入力された場合に外部から root 権限を取得される可能性があります。
 詳細は以下の URL をご参照下さい。
 
 
「DSA-277」Debian Security Advisory
 
 
 
「CAN-2003-0098」Common Vulnerabilities and Exposures
 
 
 
「CAN-2003-0099」Common Vulnerabilities and Exposures
 
 
 
 
 
 3 対処方法
 
 ARMA 2.1 では apcupasd_3.8.5-1.2o1 でこの問題を修正しています。apcupsd をご利用の場合は root 権限で以下のコマンドを実行し、パッケージのアップデートを行って下さい。
 
 
# apt-get update
# apt-get install apcupsd
 
 
 
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp